<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.69"
             name="LKF_Diganose-Typ_VS"
             displayName="LKF_Diganose-Typ_VS"
             effectiveDate="2021-07-30T00:00:00"
             statusCode="draft"
             versionLabel="202107"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabbr-">
      <sourceCodeSystem id="1.2.40.0.34.5.206"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.206"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.206"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.206"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.206"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.206"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.206"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="H"
                  codeSystem="1.2.40.0.34.5.206"
                  displayName="Hauptdiagnose"
                  level="0"
                  type="L"/>
         <concept code="Z"
                  codeSystem="1.2.40.0.34.5.206"
                  displayName="Zusatzdiagnose"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
